Subject: Ticket Assigned - Jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 02:14:41 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Jira mehreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mehreen Bot:  Hi Mehreen ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97474011993 Bot:  Please wait while we transfer you to an agent Agent:  Hi Mehreen, Thank you for contacting us. My name is Amir. I'm here to help you regarding Refund queries Agent:  We are not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mehreen ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Qatar Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi, I would like the credit on my account to be refunded into my bank account. I paid by cash and was not aware it would be refunded onto this account. Agent:  Hi Ayesha, Thank you for contacting us. My name is Mohammad. How may I help you? Agent:  sorry for the mistake Agent:  Hi Mehreen, Thank you for contacting us. My name is Mohammad. How may I help you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mehreen ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Qatar Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:14 PM, 13th Dec                     mehreen                    Hi, I would like the credit on my account to be refunded into my bank account. I paid by cash and was not aware it would be refunded onto this account.           04:18 PM, 13th Dec                   Amir                   Hi Mehreen, Thank you for contacting us. My name is Amir. I'm here to help you             04:21 PM, 13th Dec                     mehreen                    Hi           04:22 PM, 13th Dec                   Amir                   We would like to inform you that you can easily use the My Credit amount to purchase the items online.           04:24 PM, 13th Dec                     mehreen                    This was not made clear. I would like the refund into my bank account.           04:26 PM, 13th Dec                   Amir                   As the amount is already credited to your account we request you to provide us some time.           04:29 PM, 13th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:31 PM, 13th Dec                     mehreen                    What details do I need to provide you with so it goes into my account?           04:32 PM, 13th Dec                   Amir                   · Bank name & branch: · Account name: · Account number: · IBAN number:           04:38 PM, 13th Dec                     mehreen                    Okay bare with me           04:39 PM, 13th Dec                   Amir                   Take your time.           04:42 PM, 13th Dec                     mehreen                    Commercial Bank           04:44 PM, 13th Dec                     mehreen                    Mehreen Kayani           04:44 PM, 13th Dec                     mehreen                    Account number: 4540 783022 001           04:45 PM, 13th Dec                     mehreen                    IBAN: QA40CBQA000000004540783022001           04:46 PM, 13th Dec                   Amir                   Please inform us the type of account           04:46 PM, 13th Dec                     mehreen                    Current account - retail           04:47 PM, 13th Dec                   Amir                   Thank you for sharing the informations.           04:50 PM, 13th Dec                   Amir                   We will update you regarding updates on your email address: [email-masked]           04:50 PM, 13th Dec                     mehreen                    approx how long does that take           04:51 PM, 13th Dec                   Amir                   It may take 2-4 business days.           04:55 PM, 13th Dec                   Amir                   Is there anything else we can help you with?           04:57 PM, 13th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           04:59 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1870162